[data-tabs-target] {
    display: none;

    &.active {
        display: block;
    }
}

.tabs {
    position: relative;

    &__header {
        z-index: 10;
        position: relative;

        .swiper {
            overflow: visible;
        }

        .swiper-slide {
            width: auto;
        }
    }

    &__nav {
        cursor: pointer;
        font-weight: 600;
        font-size: rem(12);
        line-height: rem(16);
        color: var(--gray-70);
        padding: rem(8) rem(14);
        text-decoration: none;
        white-space: nowrap;
        position: relative;
        border-radius: rem(4) rem(4) 0 0;
        border: 1px solid var(--gray-10);
        border-bottom: none;
        background: linear-gradient(180deg, rgba(250,250,250,1) 0%, rgba(236,236,236,1) 100%);
        transition: var(--transition-time);
        display: flex;
        align-items: center;
        justify-content: center;

        &:hover {
            color: var(--gray-80);
            text-decoration: none;
            background: white;
            transition: var(--transition-time);

            &:before {
                left: 0;
                right: 0;
                top: 100%;
                height: 2px;
                content: '';
                position: absolute;
                background-color: white;
            }
        }

        &.active {
            color: var(--blue);
            background: white;
            border-bottom-color: white;

            &:before {
                left: 0;
                right: 0;
                top: 100%;
                height: 2px;
                content: '';
                position: absolute;
                background-color: white;
            }
        }
    }

    &__body {
        z-index: 1;
  //      margin-top: -1px;
        position: relative;
        padding-top: rem(16);
        padding-bottom: rem(16);

        &:after,
        &:before {
            left: -1000px;
            right: -1000px;
            z-index: 1;
            height: 1px;
            content: '';
            position: absolute;
            background-color: var(--gray-10);
        }

        &:after {
            top: 0;
        }

        &:before {
            bottom: 0;
        }
    }

    &__content {
        background-color: #fff;
    }

    @include media-breakpoint-up(md) {

        &__body {
            padding: rem(14);
            border-radius: 0 rem(4) rem(4) rem(4);
            border: 1px solid var(--gray-10);

            &:after,
            &:before {
                display: none;
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__body {
            padding: rem(13) rem(28) rem(28) rem(28);
        }
    }
}
